body { 
  -webkit-animation: bugfix infinite 1s; animation: bugfix infinite 1s; z-index:1;
}

@keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
 .hamburger {
  padding: 0; z-index:2000!important;
  display: block; position:relative;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; float:right }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: var(--dkgrey);}

  header.smaller .hamburger {padding: 0; -moz-transition: padding 0.5s; -ms-transition: padding 0.5s; -o-transition: padding 0.5s; transition: padding 0.5s; }

.hamburger-box {
  width: 30px; z-index:2000!important;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block; z-index:2000!important;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 2px;
    background-color: var(--dkgrey);
    border-radius: 2px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

/*
   * Spin
   */
   .hamburger--spin .hamburger-inner {
    transition-duration: 0.22s; z-index:2000!important;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .hamburger--spin .hamburger-inner::before { transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
    .hamburger--spin .hamburger-inner::after { transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  
  .hamburger--spin.is-active .hamburger-inner {
    transform: rotate(225deg); z-index:2000!important;
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
    .hamburger--spin.is-active .hamburger-inner::before {
      top: 0; z-index:2000!important;
      opacity: 0; 
      transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
    .hamburger--spin.is-active .hamburger-inner::after {
      bottom: 0; z-index:2000!important;
      transform: rotate(-90deg);  
      transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }


nav#ddfullscreenmenu{ /* Full screen nav menu */
  width: 100%;
  height: 100%;
  visibility: hidden;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  -webkit-transform: scale(0.9);  /* initially scale down nav size */
  transform: scale(0.9);
  background: #e6e6e6; /* menu background color */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 20px;
	z-index: 100;
  opacity: 0;
  overflow: hidden;
  overflow-y: auto;
	text-align: center;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s, -webkit-transform 0.5s;
  transition: visibility 0s 0.5s, opacity 0.5s, transform 0.5s;
}

nav#ddfullscreenmenu.openmenu{ /* open menu class */
	visibility: visible;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

nav#ddfullscreenmenu div#closex{ /* Large x close button inside nav */
  width: 40px;
  height: 40px;
	overflow: hidden;
  display: block;
  position: absolute;
  cursor: pointer;
	text-indent: -1000px;
  z-index: 10;
  top: 20px;
  right: 20px;
}

nav#ddfullscreenmenu div#closex::before, nav div#closex::after{ /* render large cross inside close button */
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 4px;
  background: #fff;
  top: 50%;
  margin-top: -3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

nav#ddfullscreenmenu div#closex::after{ /* render large cross inside close button */
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


div#ulwrapper{
  position: relative;
  width: 500px; /* menu UL width */
  margin: 5% auto;
  -webkit-perspective: 500px;
  perspective: 500px;
  -webkit-perspective-origin: 50%;
  perspective-origin: 50%;
}

nav#ddfullscreenmenu ul{
  list-style: none;
  margin: 0;
  padding: 30% 10% 10%;
  position: relative;
  width: 100%;
  max-height: 100%;
  font-weight: 400; 
  line-height: 2em;
	-webkit-transition: all 0.5s .1s;
  font-family: 'museo', serif;
	transition: all 0.5s .1s;
}

nav#ddfullscreenmenu ul li{
  margin-bottom: 3px;
  position: relative;
  display: block;
  font-size:22px; text-align:center;
  border-bottom:1px solid rgba(255, 255, 255,0.1);
}

nav#ddfullscreenmenu ul li.header > a:after{ /* right arrow inside header LIs */
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 8px solid #393E4240;
  border-color: transparent transparent transparent #393E4240;
}

nav#ddfullscreenmenu ul.submenu{ /* style for non "first page" ULs */
  position: absolute;
  top: 0;
  left: 0;
	opacity: 0;
  pointer-events: none;
  transform: translate3d(100%, 0, 0);
}

nav#ddfullscreenmenu ul li a,
nav#ddfullscreenmenu ul li.breadcrumb{
    text-decoration: none;
    color: #393E42; /* link color */  
  padding: 10px 5px;
  display: block; line-height:1.15;
  cursor: pointer; font-weight: 300;
}

nav#ddfullscreenmenu ul li.highlight a {
    font-weight: 600;
}

nav#ddfullscreenmenu ul li.breadcrumb{
  position: relative;
  color:rgba(0,0,0,0.25); margin-bottom:20px
}

nav#ddfullscreenmenu ul li.breadcrumb:after{ /* back arrow inside breadcrumb LI */
  content: '';
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  border: 10px solid #393E4240;
  border-color: transparent #393E4240 transparent transparent;
}

nav#ddfullscreenmenu ul li a:hover{
  background: none; color:#898a8d
}


nav#ddfullscreenmenu ul.hidemenu{
  transform: rotateY(30deg) translateZ(-5px) !important;
  opacity: 0;
  pointer-events: none;
}

nav#ddfullscreenmenu ul.showmenu{
  transform: translate3d(0,0,0) !important;
  opacity: 1 !important;
  pointer-events: auto;
}

/* Larger than mobile */
  @media only screen and (min-width: 400px) {
      
  }

  /* Larger than phablet (also point when grid becomes active) */
  @media only screen and (min-width: 550px) {
	
    
  }

  /* Larger than tablet */
  @media only screen and (min-width: 750px) {
  	
nav#ddfullscreenmenu ul li { font-size:28px; }
.hamburger { padding: 1px 0 0; margin:0; display: inline-block;}
nav#ddfullscreenmenu div#closex{ /* Large x close button inside nav */
  top: 30px;
  right: 60px;
}
nav#ddfullscreenmenu ul li a,
nav#ddfullscreenmenu ul li.breadcrumb{
  padding: 15px 5px; }

  }

  /* Larger than desktop */
  @media only screen and (min-width: 1000px) {


nav#ddfullscreenmenu ul li { font-size:28px; }

  
}

  /* Larger than Desktop HD */
  @media only screen and (min-width: 1200px) {

      
  }
  
